.dr_card_wide {
    margin-left: -80px;
    padding-left: 80px;
    margin-top: -50px;
    padding-top: 100px;
    margin-right: -80px;
    padding-right: 80px;
    padding-bottom: 80px;
    margin-bottom: 50px;
    display: flex;
    flex-direction: column;
    background: #EAFDE7 !important;
}

.dr_card_wide .cp-search-inptext {
    background: white;
}

.dr_card_wide .dr_qr_box {

}

.dr_padding_77 {
    position: relative;
    margin: 10px 0;
    padding: 0;
}

.dr_padding_77 .dr_value_title {
    font-size: 24px;
    line-height: 120%;
}

.dr_card_wide .dr_qr_panel_code_link {
    background: #FAFFF9;
    border: 1px solid #C6EEC0;
    border-radius: 5px;
    padding: 10px;
    width: 33%;
    max-height: 120px;
}

.dr_search_prompt-row {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    margin-bottom: 8px;
    justify-content: center;
}

.dr_search_prompt-item {
    white-space: nowrap;
    color:#9B9B9B;
}

/* ВЕРХ: odd = жирный, even = обычный */
.dr_search_prompt-row-top .dr_search_prompt-item:nth-child(odd) {
    font-weight: 700;
    font-size: 18px;
}

.dr_search_prompt-row-top .dr_search_prompt-item:nth-child(even) {
    font-weight: 400;
    font-size: 14px;
}

/* НИЗ: наоборот — odd = обычный, even = жирный */
.dr_search_prompt-row-bottom .dr_search_prompt-item:nth-child(odd) {
    font-weight: 400;
    font-size: 12px;
}

.dr_search_prompt-row-bottom .dr_search_prompt-item:nth-child(even) {
    font-weight: 700;
    font-size: 16px;
}

.dr_green_panel_link svg {
    display: none;
}

.dr_green_panel_link a {
    font-weight: normal;
    text-decoration: underline;
}

#widget_blog_search .dr_green_panel_link a:is(:link,:visited,:hover,:active,:focus){
    font-weight: 400;
    font-size: 16px;
}

#widget_blog_search .dr_qr_box {
    justify-content: center;
}

#widget_blog_search .dr_green_panel_link {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 18px;
}

#widget_blog_search .dr_search_prompt {
    margin: 15px 0 30px;
}

#widget_blog_search .dr_inp_form {
    margin-top: 20px;
    margin-bottom: 18px;
}

@media (max-width: 900px) {
    #widget_blog_search .dr_inp_form {
        flex-direction: column;
    }
}

@media (max-width: 800px) {
    #widget_blog_search .dr_green_panel_link svg {
        flex-shrink: 0;
        display: block;
    }
    #widget_blog_search .dr_green_qr img {
        display: none;
    }
    .dr_green_panel_link svg {
        display: flex;
    }
    .dr_card_wide .dr_qr_panel_code_link {
        width: 100%;
    }
    .dr_green_panel_link {
        flex-direction: row;
        display: flex;
        gap: 15px;
    }
    .dr_card_wide {
        padding-left: 0;
        margin-top: 0;
        padding-top: 100px;
        padding-right: 0;
        padding-bottom: 0;
        margin-bottom: 0;
        display: flex;
        flex-direction: column;
        box-shadow: none !important;
    }
    .dr_search_prompt-row {
        flex-wrap: wrap;
        row-gap: 6px;
    }
}

@media (max-width: 768px) {
    .dr_card_wide {
        margin-left: -30px;
        margin-right: -30px;
    }

    #widget_blog_search .cp-search-inptext {
        width: 100%;
    }

    #widget_blog_search .dr_padding_5 {
        justify-content: center;
        display: flex;
        width: 100%;
    }


    #search_footer_input::placeholder {
        font-size: 12px;
        opacity: 1;
    }

    #search_footer_input::-moz-placeholder {
        font-size: 12px;
        opacity: 1;
    }
}